html,body{height:100%;margin:0;padding:0}
body{color:#6B6B6B;font-family:Verdana, Tahoma, Sans-Serif;font-size:11px;background:#f8f8f8}
table td{font-family:Verdana;font-size:11px;}
.button{border:1px solid #E6E6E6;color:#6B6B6B;font:12px Tahoma, Verdana;padding:3px 6px 4px;background:#F3F3F3;cursor: pointer;
	-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;
	-moz-box-shadow: 0 1px 4px -3px black;
	-webkit-box-shadow: 0 1px 4px -3px black;
	box-shadow: 0 1px 4px -3px black;}
.button:hover {border:1px solid #E6E6E6;color:#6B6B6B;font:12px Tahoma, Verdana;padding:3px 6px 4px;background:#fff} 
.line,.vb{text-align:left;text-transform:uppercase;padding:6px;background:url(../PBJ/images/stripe.png) #F3F3F3}
.ms{background-color:#FFFFFF;padding:6px}
.m2{margin:2px}
a{color:#789;text-decoration:none}
a:hover{text-decoration:underline}
textarea{overflow:hidden}